.cimb-optin-body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	height:100%;
}
#cimb-optin-main {
	width:280px;
	margin: auto;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
        border:dashed #900;

}
#cimb-optin-main-content {
	min-height:160px;
	background-color: #FFFFFF;
	padding: 8px;
	text-align: center;
}
.cimb-optin-main {
	width:280px;
	margin: auto;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
        border:dashed #900;

}
.cimb-optin-main-content {
	min-height:160px;
	background-color: #FFFFFF;
	padding: 8px;
	text-align: center;
}
.cimb-optin-Headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #900;
	text-align: center;
	padding-top: 5px;
}
.cimb-optin-headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #900;
	text-align: center;
	padding-top: 5px;
}
.cimb-optin-field{
	height:34px;
}
.cimb-optin-form-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-align: left;
	height: 20px;
	width: 110px;
	display: inline;
	float:left;
	margin: 5px;
	overflow:hidden;
	padding:2px;
}
.cimb-optin-form-input {
	display: inline;
	height: 22px;
	width: 120px;
	text-align: center;
	margin: 5px;
	float: left;

}
.cimb-optin-text-fied {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: left;
	height: 20px;
	width: 120px;
	padding:2px;
}
.cimb-optin-description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: center;
	position: inherit;
}
.cimb-optin-form-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: center;
	position: inherit;
	left: 60px;
	top: 143px;
}
.cimb-optin-footer-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000;
	text-align: center;
	position: inherit;
	padding-top: 5px;
}